EDIT Platform Etablierung - task #8580

Update documentation to latest revision of the Taxeditor
10/10/2019 03:06 PM - Andreas Kohlbecker

Status: Closed Start date: 10/10/2019
Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: Documentation Estimated time: 0:00 hour
Target version: Planning phase 1

Audience:

Description

Documents to check:

o Manual-EDIT-Platform-01-INSTALL.docx DONE
¢ Manual-EDIT-Platform-02-DEMO.docx
¢ Manual-EDIT-Platform-03-TaxEditor-Intro.docx DONE

o Manual-EBIT-Platferm-Appendix-CBM-Light-2-deex not relevant for Taxeditor

¢ Marual-EDH-Platferm-Appendix-CBM-light-precessing-deex not relevant for Taxeditor
Manual-EDIT-Platform-Appendix-WFO-Backbone-Procedure.docx

Manual-EDH-Platferm-DataPertal-deex not relevant for Taxeditor
Manual-EDIT-Platform-FOR ADMINS.docx
Manual-EDIT-Platform-GLOSSARY.docx
Manual-EDIT-Platform-Pt-97-Caryophyllaes-WFO-Backbone-Assembly.docx
not relevant for Taxeditor
e Manual-EDIT-Platform-v.1.19b.docx STOPPED at chapter 10, due to the problems with the ABCD import is makes no sense to
review this and the following chapter before the issues are fixed: #8631, #8630

o Manual-EDHPlatform-Werkilow-New-Prejekts-deex not relevant for Taxeditor
¢ Manual-EDIT-Platferm-Xper2-v-1-00-deex not relevant for Taxeditor

Related issues:

Related to EDIT - bug #8631: ABCD import fails to put new taxa into the class... Closed

Related to EDIT - bug #8630: ClassCastException when ABCD import has finished Closed

Related to EDIT Platform Etablierung - report #8556: sifting of existing docu... Closed 10/09/2019
Copied to EDIT - task #9377: Update of other platform user documentation In Progress

History

#1 - 10/10/2019 03:06 PM - Andreas Kohlbecker

- Status changed from New to In Progress

#2 - 10/10/2019 03:06 PM - Andreas Kohlbecker

- Description updated

#3 - 10/10/2019 06:12 PM - Andreas Kohlbecker

- Description updated

#4 - 10/11/2019 12:16 PM - Andreas Kohlbecker

- Description updated

#5 - 10/11/2019 01:05 PM - Andreas Kohlbecker

- Description updated

#6 - 10/16/2019 05:01 PM - Andreas Kohlbecker

- Subject changed from Check if documentation is still up-to-date with the Taxeditor to Update documentation to latest revision of the Taxeditor

#7 - 10/16/2019 05:02 PM - Andreas Kohlbecker

- Description updated
https://dev.e-taxonomy.eu/redmine/issues/8631
https://dev.e-taxonomy.eu/redmine/issues/8630

#8 - 10/16/2019 05:03 PM - Andreas Kohlbecker
- Description updated

#9 - 10/16/2019 05:04 PM - Andreas Kohlbecker
- Description updated

#10 - 10/16/2019 05:06 PM - Andreas Kohlbecker
- Description updated

#11 - 10/16/2019 05:19 PM - Andreas Kohlbecker
- Description updated

#12 - 10/29/2019 04:45 PM - Andreas Kohlbecker
- Description updated
- % Done changed from 0 to 30

#13 - 10/29/2019 04:45 PM - Andreas Kohlbecker

- Related to bug #8631: ABCD import fails to put new taxa into the classification, create mediaspecimens, etc added

#14 - 10/29/2019 04:45 PM - Andreas Kohlbecker
- Related to bug #8630: ClassCastException when ABCD import has finished added

#15 - 11/19/2019 04:18 PM - Andreas Kohlbecker
- Parent task deleted (#8556)

#16 - 11/19/2019 04:18 PM - Andreas Kohlbecker
- Related to report #8556: sifting of existing documentation added

#17 - 01/11/2021 11:44 AM - Andreas Kohlbecker
- Copied to task #9377: Update of other platform user documentation added

#18 - 01/11/2021 11:45 AM - Andreas Kohlbecker
- Status changed from In Progress to Closed

- % Done changed from 30 to 100

all Taxeditor documentation has been updates in Okt 2019, other activities are subject of #9377
